package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SendUregeRequest extends BaseRequest{
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "sendType", value = "发送类型 1-老师 2-校长", required = true)
    private int    sendType;
	
	@ApiModelProperty(name = "problemId", value = "难题id", required = true)
    private String problemId;

    public String getProblemId() {
        return problemId;
    }

    public void setProblemId(String problemId) {
        this.problemId = problemId;
    }

	public int getSendType() {
		return sendType;
	}

	public void setSendType(int sendType) {
		this.sendType = sendType;
	}
	
	
	
}
